summaryrefslogtreecommitdiffstats
path: root/defaultenv/bin/_update
diff options
context:
space:
mode:
Diffstat (limited to 'defaultenv/bin/_update')
-rw-r--r--defaultenv/bin/_update2
1 files changed, 1 insertions, 1 deletions
diff --git a/defaultenv/bin/_update b/defaultenv/bin/_update
index 1bcb71c9b2..9e88dea6dc 100644
--- a/defaultenv/bin/_update
+++ b/defaultenv/bin/_update
@@ -44,7 +44,7 @@ echo
if [ x$mode = xtftp ]; then
tftp $image $part || exit 1
else
- cp $image $part || exit 1
+ cp -v $image $part || exit 1
fi
protect $part